require 'gem2deb/rake/spectask'
require 'gem2deb/rake/testtask'

Gem2Deb::Rake::RSpecTask.new(:spec) do |spec|
  spec.pattern = './spec/**/*_spec.rb'
end

Gem2Deb::Rake::TestTask.new

task :default => [:spec]
